Symantec ProxySG CVE-2016-10256 Cross Site Scripting Vulnerability

Bugtraq ID: 102451
Class: Input Validation Error
CVE: CVE-2016-10256
Remote: Yes
Local: No
Published: Jan 09 2018 12:00AM
Updated: Jan 09 2018 12:00AM
Credit: Jakub Palaczynski and Pawel Bartunek.
Vulnerable: Bluecoat Proxysg 6.7
Bluecoat Proxysg 6.6
Bluecoat Proxysg 6.5
Not Vulnerable: Symantec Proxysg 6.7.2.1
Symantec Proxysg 6.5.10.6


 

Privacy Statement
Copyright 2010, SecurityFocus